apache camel 2.12.1 vulnerabilities and exploits

(subscribe to this query)